startup crash, 0.8.42 / Mac OS X 10.5

Accueil Forums Bugs startup crash, 0.8.42 / Mac OS X 10.5

  • Ce sujet contient 1 réponse, 2 participants et a été mis à jour pour la dernière fois par Anonyme, le il y a 8 années et 2 mois.
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #2270 Répondre
    IanniX
    Maître des clés

    just downloaded and installed the latest build (https://www.iannix.org/en/download/iannix_mac__0_8_42.dmg)… when i try to open Iannix it crashes immediately:

    Process:         IanniX [19033]
    Path: /Applications/IanniX/IanniX.app/Contents/MacOS/IanniX
    Identifier: IanniX
    Version: ??? (???)
    Code Type: X86 (Native)
    Parent Process: launchd [376]

    Interval Since Last Report: 162 sec
    Crashes Since Last Report: 1
    Per-App Interval Since Last Report: 0 sec
    Per-App Crashes Since Last Report: 1

    Date/Time: 2012-07-27 19:43:22.437 -0400
    OS Version: Mac OS X 10.5.8 (9L31a)
    Report Version: 6
    Anonymous UUID: E0270685-BDE6-47A2-A004-1DCD4816A0B1

    Exception Type: EXC_BREAKPOINT (SIGTRAP)
    Exception Codes: 0x0000000000000002, 0x0000000000000000
    Crashed Thread: 0

    Dyld Error Message:
    Library not loaded: @executable_path/../Frameworks/Syphon.framework/Versions/A/Syphon
    Referenced from: /Applications/IanniX/IanniX.app/Contents/MacOS/IanniX
    Reason: no suitable image found. Did find:
    /Applications/IanniX/IanniX.app/Contents/MacOS/../Frameworks/Syphon.framework/Versions/A/Syphon: unknown required load command 0x80000022
    /Applications/IanniX/IanniX.app/Contents/MacOS/../Frameworks/Syphon.framework/Versions/A/Syphon: unknown required load command 0x80000022

    i’ve read through the posts where others are having a similar problem, but my crash report looks different, perhaps related to Syphon and not Qt?

    can anyone help?

    thanks
    -scott

    p.s. also tried 0.8.41 but it does the same…

    #2818 Répondre
    Anonyme
    Inactif

    Hi!

    Sorry, IanniX is now compatible only with Mac OS X 6+.

    Some new features requires Mac OS 10.6 SDK and Apple’s policy is not focused on backward compatibility!

2 sujets de 1 à 2 (sur un total de 2)
Répondre à : startup crash, 0.8.42 / Mac OS X 10.5
Vos informations:





© IanniX Association

Qu'est-ce que IanniX ? | Téléchargement | Showcase | Forum | Recherche | À propos